Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xd
Source: https://gitlab.com/fbb-git/xd

Files: *
Copyright: 2005-2022, Frank B. Brokken <f.b.brokken@rug.nl>
License: GPL-3+

Files: debian/*
Copyright: 2005-2022 Frank B. Brokken <f.b.brokken@rug.nl>,
    2012 George Danchev <danchev@spnet.net>,
    2006-2022 tony mancill <tmancill@debian.org>
License: GPL-3+

License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems the full text of the GNU General Public License can be found
 in the `/usr/share/common-licenses/GPL-3' file.
